/*************************************************************************************************************
 * GENERIC EVE ONLINE
 */
BODY{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	background:  url("../immagini/toolkit/Odyssey.jpg") no-repeat #000;
	margin:0;
	padding:0;
	}

div.clear{
	clear:both;
	}
div.left{
	float:left;
	}
div.right{
	float:right;
	}

.wrapperSito{
	margin: auto;
	width: 1010px;
	}

a, a:link, a:visited{
	text-decoration: none;
	color: #CC0000;
	}
a:hover{
	text-decoration: underline;
	color: #000;
	}

.messaggio_errore {
	background:#FF0000 none repeat scroll 0 0;
	color:#FFFFFF;
	font-weight:bold;
	padding: 3px;
	}

.messaggioRicercaKo{
	margin: 20px 0 0 0;
	font-size: 24px;
	font-weight: bold;
	}

FORM{
	margin:0;
	}

ul{
	margin-bottom: 0;
	}

.simPre{
	font-family: Courier, "Courier New", monospace;
	width: 650px;
	line-height: 20px;
	border: 1px dashed #999;
	background-color: #dedede;
	padding: 5px;
	margin: 0 0 25px 0;
	}



/*************************************************************************************************************
 * TESTATE
 */

#testata a:hover{
	color: #cc0000;
	}

#testata{
	width: 1010px;
	height: 130px;
	}

#testata .wrLogo{
	overflow: hidden;
	}
#testata .wrLogo img{
	border: none;
	float: left;
	width: 600px;
	}
#testata .wrLogo .abstract{
	float: right;
	width: 225px;
	padding: 23px 25px 0 0;
	color: #ccc;
	}
#testata .wrLogo .abstract em{
	color: #fff000;
	}

#testata .wrTitPag{
	overflow: hidden;
	}
#testata .wrTitPag H1{
	float: left;
	margin: 5px 0 0 0;
	padding: 2px 20px 5px 15px;
	font-size: 20px;
	color: #67717B;
	background-color:rgba(255,255,255,0.1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	max-width: 700px;
	}
#testata .wrTitPag .screens_number{
	float: right;
	width: 230px;
	height: 20px;
	margin: 5px 25px 0 0;
	padding: 5px 0 0 10px;
	color: #999;
	background-color:rgba(255,255,255,0.1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	}
#testata .wrTitPag .screens_number span{
	color: #CC0000;
	}
#testata .wrTitPag .rss{
	padding: 5px 10px 0 0;
	}

#testata .social{
	float: left;
	height: 32px;
	margin: 8px 0 0 10px;
	}
#testata .social a{
	float: left;
	display: block;
	margin: 0 0 0 10px;
	}
#testata .social img{
	border: none;
	}




/*************************************************************************************************************
 * COLONNA
 */

#colonna{
	width: 212px;
	float: left;
	font-size: 14px;
	}

#colonna .wrCol{
	padding: 20px 15px 20px 15px;
    background: none repeat scroll 0% 0% #FFF;
    border-radius: 20px;
    margin-bottom: 20px;
	}

#colonna ul{
	padding: 0;
	margin: 0;
	list-style-type:none;
	}
#colonna li{
	padding: 0 0 5px 0;
	margin: 0;
	text-transform: capitalize;
	}
#colonna li a[href^="http://"] {
	background: url("../immagini/Icon_External_Link.png") center right no-repeat;
	padding-right: 14px;
	}
#colonna .sezione{
	padding: 10px 0 2px 0;
	margin: 0 0 5px 0;
	font-weight: bold;
	border-bottom: 1px solid #535351;
	color: #000 !important;
	}

INPUT.ricerca{
	font-size:12px;
	color:#999;
	background: #FFFFCC;
	border: 2px solid #BFBF00;
    padding: 3px;
    margin: 0;
	}
INPUT.bottoneRicerca{
	font-size: 12px;
	color:#999;
	background: #EAEA93;
	border: 2px solid #BFBF00;
    padding: 2px 8px;
    margin: 0;
	}



/*************************************************************************************************************
 * ADS
 */

.ads468{
	clear: both;
	padding: 0 0 20px 0;
	}
.adsL1{
	margin: 0 0 15px 10px;
	}
.adsL2{
	padding: 10px 0;
	clear: both;
	}



/*************************************************************************************************************
 * CENTRO: wrTopButtons
 */

.wrTopButtons{
	height: 30px;
	overflow: hidden;
	}
.wrTopButtons a{
	display: block;
	float: left;
	width: 166px;
	height: 20px;
	padding: 10px 12px 0 0;
	text-align: right;
	color: #fff;
	letter-spacing: 1px;
	}
.wrTopButtons .l1{
	width: 188px;
	background-image: url('../immagini/label-1.png');
	background-position:  0px 0px;
	}
.wrTopButtons .l2{
	background-image: url('../immagini/label-2.png');
	}
.wrTopButtons .l3{
	background-image: url('../immagini/label-3.png');
	}
.wrTopButtons .l4{
	background-image: url('../immagini/label-4.png');
	}



/*************************************************************************************************************
 * CENTRO: scheda nave
 */

.wrShipAttr h3{
	color:#797981;
	font-size: 17px;
	font-weight: normal;
	padding: 15px 0 5px 0;
	margin: 0;
	text-transform: capitalize;
	}

.wrShipAttr{
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
	}

/* variante per attributes3 */
div.wrShipAttr div{
	width: 600px;
	}
div.wrShipAttr{
	margin: 0;
	}

.wrShipAttr li{
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
.wrShipAttr li.cat{
	font-weight: bold;
	margin: 10px 0 0 0;
	}


.wrShipAttr img{
	float: left;
	width: 32px;
	height: 32px;
	margin: 0 10px 0 0;
	}
.wrShipAttr div{
	float: left;
	width: 330px;
	margin: 10px 0 0 0;
	text-transform: capitalize;
	}
.wrShipAttr span{
	display: block;
	float: left;
	width: 200px;
	margin: 10px 0 0 0;
	text-transform: capitalize;
	}

.wrShipAttr .bonus div{
	width: 40px;
	text-align: right;
	margin-right: 20px;
	}
.wrShipAttr .bonus span{
	width: 600px;
	}


/* TOP */

.wrShipMain{
	overflow: hidden;
	}
.wrShipMain a.mainImg{
	display: block;
	float: left;
	margin: 0 20px 10px 0;
	}
.wrShipMain a.mainImg img{
	width: 256px;
	height: 256px;
	}
.wrShipMain .wrShipAttr{
	float: left;
	}
.wrShipMain .wrShipAttr div {
	width: 130px;
	}

.wrShipMain li.spazio{
	margin-bottom: 20px;
	}


/* TECH GENERICI */

.wrTech{
	width: 100%;
	}

.wrTech tbody th span{
	display: block;
	padding: 9px 0 0 2px;
	float: left;
	}
.wrTech tbody th img{
	float: left;
	}

.wrTech img{
	width: 32px;
	}
.wrTech th{
	text-align: left;
	text-transform: capitalize;
	}


/* RESISTENZE */

em.techNote{
	margin: 10px 0 10px 10px;
	display: block;
	}

.resTech thead th{
	padding: 0 0 0 30px;
	font-weight: normal;
	}
.resTech thead th.nor{
	padding: 0;
	min-width: 80px;
	}
.resTech thead .em{
	background: url("../immagini/toolkit/Icons/iconID_1396_grey.jpg") no-repeat;
	}
.resTech thead .ex{
	background: url("../immagini/toolkit/Icons/iconID_1395_grey.jpg") no-repeat;
	}
.resTech thead .ki{
	background: url("../immagini/toolkit/Icons/iconID_1393_grey.jpg") no-repeat;
	}
.resTech thead .th{
	background: url("../immagini/toolkit/Icons/iconID_1394_grey.jpg") no-repeat;
	}
.resTech thead .uni{
	width: 75px;
	padding: 0;
	text-align: center;
	}

.resTech .wrRes{
	width: 100px;
	height: 15px;
	color: #fff;
	}
.resTech .wrRes span{
	display: block;
	text-align: center;
	width: 100px;
	}

.resTech td.uni{
	text-align: center;
	}

.resTech .wrEm{
	background-color: #121923;
	}
.resTech .wrEm div{
	background-color: #1c5d85;
	}
.resTech .wrEx{
	background-color: #2b190b;
	}
.resTech .wrEx div{
	background-color: #875f1a;
	}
.resTech .wrKi{
	background-color: #292021;
	}
.resTech .wrKi div{
	background-color: #757575;
	}
.resTech .wrTh{
	background-color: #290b0b;
	}
.resTech .wrTh div{
	background-color: #8d1717;
	}


/* FITTING */

.fitTech{
    width: inherit;
    padding-top: 5px;
	}

.fitTech thead th{
	font-weight: normal;
	text-align: center;
	padding: 2px 0;
	}
.fitTech th.bl, .fitTech td.bl{
	border-left: 1px dotted #ccc;
	}
.fitTech thead .fPow{
	width: 90px;
	}
.fitTech thead .fCap{
	width: 85px;
	}
.fitTech thead .fSlot{
	width: 45px;
	}
.fitTech thead .fHardpoint{
	width: 75px;
	}

.fitTech td{
	text-align: center;
	}
.fitTech td img{
	margin: 5px 0 0 0;
	}
.fitTech td span{
	display: block;
	margin: 5px 0 0 0;
	}


/* TARGETING */

.targTech{
    width: inherit;
    padding-top: 5px;
	}

.targTech thead th{
	font-weight: normal;
	text-align: center;
	padding: 2px 0;
	}
.targTech th.bl, .targTech td.bl{
	border-left: 1px dotted #ccc;
	}
.targTech thead .fTargets1{
	width: 90px;
	}
.targTech thead .fTargets2{
	width: 100px;
	}
.targTech thead .fSlot1{
	width: 75px;
	}
.targTech thead .fSlot2{
	width: 85px;
	}
.targTech thead .fScan{
	width: 75px;
	}

.targTech td{
	text-align: center;
	}
.targTech td img{
	margin: 5px 0 0 0;
	}
.targTech td span{
	display: block;
	margin: 5px 0 0 0;
	}


/*************************************************************************************************************
 * LISTA NAVI BASE
 */

.listaNaviBase .wrTestata, .listaNaviBase .wrNavi{
	overflow: hidden;
	}
.listaNaviBase .wrTestata div {
	float: left;
	background:#000;
	color:#fff;
	font-weight:bold;
	margin: 5px 0 0 0;
	font-size: 14px;
	text-transform: uppercase;
	}

.listaNaviBase div div, .listaNaviBase .wrTestata div{
	width: 175px;
	padding: 3px 5px;
	line-height: 18px;
	}

.listaNaviBase div div a{
	display: block;
	padding: 0 0 3px 0;
	}

.listaNaviBase .shipClass {
	width: 740px;
	color: #797981;
	font-size: 15px;
	font-weight:bold;
	padding: 15px 0 3px;
	text-transform: capitalize;
	border-bottom: 1px solid #ccc;
	margin: 0 0 2px 0;
	clear: both;
	}
.listaNaviBase .faz3, .listaNaviBase .faz33 {
	background:#FCF6C8;
	float: left;
	}
.listaNaviBase .faz4, .listaNaviBase .faz43 {
	background:#CAD1D7;
	float: left;
	}
.listaNaviBase .faz1, .listaNaviBase .faz44 {
	background:#D6E9DB;
	float: left;
	}
.listaNaviBase .faz2, .listaNaviBase .faz45 {
	background:#F7E4DF;
	float: left;
	}




/*************************************************************************************************************
 * LISTA NAVI SINGOLA FAZIONE
 */

.listaNavi2{
	overflow: hidden;
	}
.listaNavi2 h3{
	color: #797981;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	font-size: 14px;
	padding: 20px 0 1px 0;
	margin: 0;
	text-transform: capitalize;
	}
.listaNavi2 .fazione{
	margin: 0 30px 0 0;
	line-height: 18px;
	clear: both;
	}
.listaNavi2 .fazione ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
.listaNavi2 .fazione ul li{
	margin: 0;
	padding: 0;
	float: left;
	width: 220px;
	}
.listaNavi2 .shipClass {
	clear: both;
	float: none;
	color: #797981;
	font-size: 14px;
	padding: 15px 0 2px 0 !important;
	margin: 0 0 2px 0 !important;
	text-transform: capitalize;
	}

.listaNavi2 .tit_paragrafo{
	padding-top: 0 !important;
	}


/*************************************************************************************************************
 * ELENCO NAVI
 */

.wrNaviUl{
	overflow:hidden;
	}
.wrNaviUl h3{
	color: #000;
	clear: both;
	border-bottom: 1px dashed #999;
	font-size: 16px;
	font-weight:bold;
	padding: 20px 0 3px 0;
	margin: 0;
	text-transform:uppercase;
	}
.wrNaviUl .nv{
	font-size: 16px;
	padding: 15px 0 0 0;
	margin: 0 20px 0 0;
	text-transform:capitalize;
	overflow: hidden;
	min-width: 350px;
	float: left;
	}
.wrNaviUl .nv span{
	font-size: 11px;
	}
.wrNaviUl .nv img{
	border-radius: 5px;
	margin-right: 10px;
	float: left;
	}

.wrNaviUl a{
	display: block;
	padding: 0;
	margin: 0 13px 10px 0;
	float: left;
	}
.wrNaviUl a:hover{
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
	}
.wrNaviUl a img{
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: none;
	}



/*************************************************************************************************************
 * CENTRO
 */

.breadCrumb{
	margin: 0 0 20px 0;
	text-transform: capitalize;
	}

#pagina{
	width: 776px;
	padding: 0 0 0 12px;
	float: right;
	overflow: hidden;
	}

.wrContent{
	padding: 20px 17px;
    background: none repeat scroll 0% 0% #FFF;
    border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
    margin-bottom: 20px;
	}


#pagina .tit_paragrafo{
	color: #000;
	border-bottom: 1px dashed #999;
	font-weight:bold;
	font-size: 16px;
	padding: 30px 0 1px 0;
	margin: 0 0 10px 0;
	text-transform: capitalize;
	}

#pagina h2.tit_sezione{
	color: #000;
	clear: both;
	border-bottom: 1px dashed #999;
	font-size: 16px;
	font-weight:bold;
	padding: 0 0 3px 0;
	margin: 0;
	text-transform:uppercase;
	}

#pagina p{
	padding: 5px 0 5px 0;
	margin: 0;
	}

.wrFazInfo{
	overflow: hidden;
	}
.wrFazInfo img{
	float: left;
	width: 128px;
	border: none;
	margin: 0 20px 0 0;
	}
.wrFazInfo div{
	float: left;
	width: 580px;
	line-height: 20px;
	}



#pagina th[scope=col]{
	border-bottom: 1px solid #000;
	text-transform: uppercase;
	background-color: #E5E5E5;
	padding: 2px 0 2px 0;
	}

#pagina .last_update{
	font-style:italic;
	color:#FF0000;
	padding: 20px 0 0 0;
	}

#pagina .race_logo{
	width: 150px;
	padding-top:25px;
	}
#pagina .race_name{
	border-bottom: 1px dashed #999;
	font-weight: bold;
	padding: 0 0 1px 0;
	margin: 0 0 5px 0;
	}
#pagina .race_bio{
	width: 556px;
	font-size: 12px;
	padding-top:20px;
	}

#pagina .wallpaper_title{
	padding: 2px 0;
	}


/* links table */

.linksPage{
	padding: 10px 0 30px 0;
	}

.linksPage th[scope=row]{
	padding: 2px 0 2px 0;
	text-align: left;
	font-weight: bold;
	}



/*************************************************************************************************************
 * FOOTER
 */

#footer{
	color: #fff;
	padding: 10px 0 10px 240px;
	clear: both;
	}



/*************************************************************************************************************
 * PAGINAZIONE
 */

#pagina div.paginazione{
	margin: 3px 0 5px 0;
	}
#pagina .paginazione_etichetta{
	padding: 0 0 2px 0;
	text-transform: capitalize;
	border-bottom: 1px solid #ccc;
	}
#pagina a.paginazione, #pagina a.paginazione:link, #pagina a.paginazione:visited{
	color:#999900;
	background-color:#FFFFCC;
	border:1px #D2D200 solid;
	padding: 0 5px 0 5px;
	margin:0 5px 0 5px;
	text-decoration: none;
	}
#pagina a.paginazione:hover{
	background-color:#DFDF00;
	}
#pagina span.paginazione{
	color:#000000;
	background-color:#EBEBEB;
	padding: 0 5px 0 5px;
	font-weight:bold;
	margin:0 5px 0 5px;
	}

